<?xml version="1.0" encoding="UTF-8"?>
<translate>
	<DIRECTION>ltr</DIRECTION> <!-- rtl -->

	<HOME_TEAM>Home team</HOME_TEAM>
	<AWAY_TEAM>Away team</AWAY_TEAM>
	<SUBSTITUTES>Substitutes</SUBSTITUTES>

	<POSITION_GOAL_KEEPERS><![CDATA[<b><font size='12' color='#000000'>Goalkeeper</font></b>]]></POSITION_GOAL_KEEPERS>
	<POSITION_DEFENDERS><![CDATA[<b><font size='12' color='#000000'>Defence</font></b>]]></POSITION_DEFENDERS>
	<POSITION_MIDFIELDERS><![CDATA[<b><font size='12' color='#000000'>Midfield</font></b>]]></POSITION_MIDFIELDERS>
	<POSITION_FORWARDS><![CDATA[<b><font size='12' color='#000000'>Attack</font></b>]]></POSITION_FORWARDS>

	<VENUE><![CDATA[<font size='12' color='#000000'>Venue: <b>$VALUE</b></font]]>>
	</VENUE>
	<KICK_OFF><![CDATA[<font size='12' color='#000000'>Kick-off: <b>$VALUE</b></font>]]></KICK_OFF>
	<LOCAL_TIME><![CDATA[<font size='12' color='#000000'>Local time: <b>$VALUE</b></font>]]></LOCAL_TIME>
	<DATE><![CDATA[<font size='12' color='#000000'>Date: <b>$VALUE</b></font>]]></DATE>
	<REFEREE><![CDATA[<font size='12' color='#000000'>Referee: <b>$VALUE</b></font>]]></REFEREE>
	<SPECTATORS><![CDATA[<font size='12' color='#000000'>Spectators: <b>$VALUE</b></font>]]></SPECTATORS>

	<OVERVIEW>OVERVIEW</OVERVIEW>
	<PENALTY_SHOOTOUT>PENALTY SHOOTOUT</PENALTY_SHOOTOUT>
	<STATISTICS>STATISTICS</STATISTICS>

	<SHOTS>Shots</SHOTS>
	<CORNERS>Corners</CORNERS>
	<SAVES>Saves</SAVES>
	<FOULS>Fouls</FOULS>
	<OFFSIDES>Offsides</OFFSIDES>

	<PROVIDER>Source: Infostrada Sports</PROVIDER>
	<GN>© Graphic News</GN>
</translate>